jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vincent Massol" <vmas...@octo.com>
Subject RE: cactus 1.4 with struts1.0
Date Thu, 31 Oct 2002 11:41:23 GMT
Hi Manoj,

Cactus has no dependency on any version of Struts and it works with all
the past ones and all the future ones to come ;-)

If you're talking about StrutsTestCase that's another story but I can't
help you here as StrutsTestCase is another project (it is on
SourceForge). Maybe you should send an email to their list?

Cheers,
-Vincent

> -----Original Message-----
> From: Manoj, Mathew [mailto:Manoj.Mathew@principal.com]
> Sent: 29 October 2002 15:40
> To: Cactus Users List
> Subject: cactus 1.4 with struts1.0
> 
> 
> Hi
> I would like to know , this combination works or not.,.When i tried to
do
> it i learned that there are some changes in the package names in the
> latest version of cactus and will work only wiht struts 1.1B.
> Manoj
> 
> --
> To unsubscribe, e-mail:   <mailto:cactus-user-
> unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: <mailto:cactus-user-
> help@jakarta.apache.org>



--
To unsubscribe, e-mail:   <mailto:cactus-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:cactus-user-help@jakarta.apache.org>


Mime
View raw message